Bug 147390 - kdeutils-3.3.1-1.src.rpm Fails to check for Dependency net-snmp-devel
kdeutils-3.3.1-1.src.rpm Fails to check for Dependency net-snmp-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 15:38 EST by Joseph D. Wagner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 05:45:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph D. Wagner 2005-02-07 15:38:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Q312461; SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
kdeutils-3.3.1-1.src.rpm fails to check for dependency
net-snmp-devel-5.1.2-11.  kdeutils-3.3.1-1.src.rpm won't
compile without net-snmp-devel-5.1.2-11 installed.

I don't know what the minimum version kdeutils requires
of net-snmp-devel, nor how long this has been a problem.
I discovered this bug several days ago, but I neglected
to keep the details.

However, I can tell you that files in kdeutils require
header files in net-snmp-devel, and without those files,
kdeutils won't compile saying that those header files
were not found.



Version-Release number of selected component (if applicable):
kdeutils-3.3.1-1.src.rpm

How reproducible:
Always

Steps to Reproduce:
run 'rpmbuild --rebuild kdeutils-3.3.1-1.src.rpm' without
the net-snmp-devel package installed.



Additional info:
Comment 1 Ngo Than 2005-02-08 05:45:05 EST
it seems ksim needs net-snmp-devel for building. it's now fixed in
3.3.2-0.2. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.